# -*- encoding: utf-8 -*-
# stub: clutter-gdk 4.3.5 ruby lib

Gem::Specification.new do |s|
  s.name = "clutter-gdk".freeze
  s.version = "4.3.5".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["The Ruby-GNOME Project Team".freeze]
  s.date = "1980-01-02"
  s.description = "Ruby/ClutterGDK is a Ruby binding of GDK specific API of Clutter.".freeze
  s.email = "ruby-gnome2-devel-en@lists.sourceforge.net".freeze
  s.homepage = "https://ruby-gnome.github.io/".freeze
  s.licenses = ["LGPL-2.1-or-later".freeze]
  s.rubygems_version = "4.0.10".freeze
  s.summary = "Ruby/ClutterGDK is a Ruby binding of GDK specific API of Clutter.".freeze

  s.installed_by_version = "4.0.10".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<clutter>.freeze, ["= 4.3.5".freeze])
  s.add_runtime_dependency(%q<gdk3>.freeze, ["= 4.3.5".freeze])
end
